import Area from "../../../json/area.json";
import BasicLeftTree from "../Basic";

/**
 * 属地左侧树组件
 */
function AreaLeftTree(props) {
  return (
    <BasicLeftTree treeData={Area} nameKey="label" idKey="value" {...props} />
  );
}

AreaLeftTree.displayName = "AreaLeftTree";

export default AreaLeftTree;
